[Param]
Title=Othmany Fonts Setup
Author=
Mail=
Page=
Key=ywvo墦寔峘墏拋垑峯杯ⅳウorqyqpp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=55
PosY=102
Width=283
Height=45
Name=Othmany_program
Type=1
Action=MenuDir%\othmany_quran_setup.exe
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=53
PosY=158
Width=283
Height=45
Name=Font Define
Type=0
Action=Windows%\Fonts
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=38
PosY=247
Width=107
Height=24
Name=Close
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=230
PosY=211
Width=167
Height=43
Name=islamspirit.com
Type=3
Action=http://www.islamspirit.com
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=454
PosY=77
Width=142
Height=22
Name=readme
Type=11
Action=MenuDir%\readme.txt
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
